Subject: Re: [PATCH v4 12/10] git-remote-testgit: support the new 'force' option

From: Richard Hansen <[email-masked]>
Date: Tue, 12 Nov 2013 01:09:46 -0500

On 2013-11-11 13:28, Junio C Hamano wrote:
> Richard Hansen <[email-masked]> writes:
> 
>>> I think the convention is to align these:
>>>
>>> case $opt in
>>> force)
>>
>> The existing case statement in this file indents the patterns the same
>> amount as the case statement, so this should be aligned to match.
>>
>> In general I rarely see the case patterns indented at the same level as
>> the case statement,
> 
> What you see does not matter in the context of this project ;-)
> This is what we have in Documentation/CodingGuidelines:
> 
>     For shell scripts specifically (not exhaustive):
> 
>      - Case arms are indented at the same depth as case and esac lines.

Doh!  I missed that.  Thanks for pointing it out.

Thanks,
Richard